#banner{
	width: 100%;
	display: none;
	overflow: hidden;
}
#banner img{
	display: block;
	width: 100%;
	border:none;
}
/*#banner{
	overflow: hidden;
}
#banner .swiper-container{
	overflow: hidden;
}*/
#banner a{
	display: block;
	border:none;
}
#banner .swiper-pagination-switch{
	display: inline-block;
	width: 14px;height: 14px;
	margin-right: 17px;
	background: url(../images/pagination.png) no-repeat -31px 0;
	cursor: pointer;
}
#banner .swiper-active-switch{
	background: url(../images/pagination.png) no-repeat  0;
}
#banner .pagination{
	position: absolute;
	left:47%;
	bottom:30px;
}

#appCase{
	width: 100%;height: 406px;
	margin: 0 auto;
	background: #fff;
}
#appCase h1{
	width: 1000px;
	margin: 0 auto;
	font-size: 45px;
	line-height: 145px;
	font-family: Arial ,Arial Black,"黑体";
	color: #000;
	text-align: center;
}
#appCase ul{
    width: 1000px;height: 205px;
    margin: 0 auto;
}
#appCase ul.img{
    height: 154px;
}
#appCase ul.txt{
    height: 104px;
}
#appCase ul.img li{
    width: 154px;height: 154px;
    float: left;
    margin-right: 15px;
}
#appCase ul li{
    width: 154px;height: 154px;
    float: left;
    margin-right: 15px;
}
#appCase ul.img li{
	height: 154px;
}
#appCase ul.img a{
	display: block;
	width: 100%;height: 100%;
}
#appCase ul.txt li{
	height: 70px;
	font-size: 20px;
	line-height: 70px;
	font-family: Arial,Arial Black,"黑体";
	color: #0059d6;
	text-align: center;
}
#appCase ul.img li.wltx{
	background: url(../images/body2_icos.png) no-repeat 0 0;
}
#appCase ul.img li.wltx:hover{
	background: url(../images/body2_icos_hover.png) no-repeat 0 0;
}
#appCase ul.img li.clyq{
	background: url(../images/body2_icos.png) no-repeat -169px 0;
}
#appCase ul.img li.clyq:hover{
	background: url(../images/body2_icos_hover.png) no-repeat -169px 0;
}
#appCase ul.img li.gczdh{
	background: url(../images/body2_icos.png) no-repeat -338px 0;
}
#appCase ul.img li.gczdh:hover{
	background: url(../images/body2_icos_hover.png) no-repeat -338px 0;
}
#appCase ul.img li.aq{
	background: url(../images/body2_icos.png) no-repeat -506px 0;
}
#appCase ul.img li.aq:hover{
	background: url(../images/body2_icos_hover.png) no-repeat -506px 0;
}
#appCase ul.img li.gbyp{
	background: url(../images/body2_icos.png) no-repeat -675px 0;
}
#appCase ul.img li.gbyp:hover{
	background: url(../images/body2_icos_hover.png) no-repeat -675px 0;
}
#appCase ul.img li.qc{
	background: url(../images/body2_icos.png) no-repeat -844px 0;	
}
#appCase ul.img li.qc:hover{
	background: url(../images/body2_icos_hover.png) no-repeat -844px 0;	
}
#appCase ul li.qc{
	margin-right: 0;
}


#proLinks{
	width: 100%;
	height: 291px;
	padding: 58px 0;
	background:#e5e7ed;
}
#proLinks ul{
	width: 1000px;
	margin: 0 auto;
}
#proLinks li{
	width: 321px;
	height: 291px;
	margin-right: 18px;
	float: left;
	position: relative;
}
#proLinks li a.bottom{
	display: block;
	height: 60px;
	width: 100%;
	font-size: 23px;
	line-height: 60px;
	font-family: Arial,Arial Black,"黑体";
	color: #000;
	text-align: center;
	position: absolute;
	bottom: 0;
}
#proLinks li a.bottom span{
	color: #000;
	padding-right: 22px;
	background: url(../images/arrow_right.png) no-repeat right 3px;
}
#proLinks li>a.top {
	display: block;
	width: 100%;height: 231px;
}
#proLinks li>a.bottm{
	
}
#proLinks li.links1{
	background: url(../images/body2_img.png) no-repeat 0  0;
}
#proLinks li.links2{
	background: url(../images/body2_img.png) no-repeat -340px  0;
}
#proLinks li.links3{
	background: url(../images/body2_img.png) no-repeat -679px  0;
	margin-right: 0;
}

#aboutUs{
	width: 100%;
	height: 355px;
	background: url(../images/links_bg.png);
	background-size: cover;
	/*position: relative;*/
}
/*#aboutUs .bg{	
	display: block;
	width: 100%;height: auto;
	position: absolute;
}*/
#aboutUs h1{
	width: 100%;
	text-align: center;
	font-size: 45px;
	line-height: 130px;
	font-family: Arial,Arial Black,"黑体";
	color: #000;
}
#aboutUs ul{
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
}
#aboutUs ul li{
	float: left;
	height: 167px;
	font-size: 23px;
	line-height: 167px;
	font-family: Arial,Arial Black,"黑体";
}
#aboutUs ul li.txt{
	width: 265px;
	padding: 0 15px;
}
#aboutUs ul li.zxxs{
	width: 167px;height: 167px;
	background: url(../images/links.png) no-repeat 0 0;
}
#aboutUs ul li>a{
	display: block;
	width: 100%;height: 100%;
	color:#000;
}
#aboutUs ul li.ewm{
	width: 167px;height: 167px;
	background: url(../images/links.png) no-repeat -383px 0;
}
